{
  "@@locale": "my_MM",
  "settings": "ဆက်တင်များ",
  "removeBannerAndPopupAds": "ဆိုင်းဘုတ်နှင့် Pop-up ကြော်ငြာများကို ဖယ်ရှားပါ။",
  "preference": "ဦးစားပေး",
  "soundEffects": "အသံသက်ရောက်မှုများ",
  "vibration": "တုန်ခါမှု",
  "theme": "အပြင်အဆင်",
  "information": "သတင်းအချက်အလက်",
  "shareApp": "အက်ပ်ကို မျှဝေပါ။",
  "contactUs": "ကြှနျုပျတို့ကိုဆကျသှယျရနျ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "ပုဂ္ဂိုလ်ရေးဆိုင်ရာ မူဝါဒ",
  "termsOfService": "ဝန်ဆောင်မှုဆိုင်ရာ စည်းမျဉ်းများ"
}